@font-face
{
    font-family: 'fs_emericcore';
    font-weight: normal;
    font-style: normal;

    src: url('/fonts/fs_emeric-core-webfont.eot');
    src: url('/fonts/fs_emeric-core-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/fs_emeric-core-webfont.woff2') format('woff2'),
    url('/fonts/fs_emeric-core-webfont.woff') format('woff'),
    url('/fonts/fs_emeric-core-webfont.ttf') format('truetype'),
    url('/fonts/fs_emeric-core-webfont.svg#fs_emericcore') format('svg');
}

@font-face
{
    font-family: 'fs_emeric_semiboldsemibold';
    font-weight: normal;
    font-style: normal;

    src: url('/fonts/fs_emeric-semibold-webfont.eot');
    src: url('/fonts/fs_emeric-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/fs_emeric-semibold-webfont.woff2') format('woff2'),
    url('/fonts/fs_emeric-semibold-webfont.woff') format('woff'),
    url('/fonts/fs_emeric-semibold-webfont.ttf') format('truetype'),
    url('/fonts/fs_emeric-semibold-webfont.svg#fs_emeric_semiboldsemibold') format('svg');
}

@font-face
{
    font-family: 'fs_emericlight';
    font-weight: normal;
    font-style: normal;

    src: url('/fonts/fs_emeric-light-webfont.eot');
    src: url('/fonts/fs_emeric-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/fs_emeric-light-webfont.woff2') format('woff2'),
    url('/fonts/fs_emeric-light-webfont.woff') format('woff'),
    url('/fonts/fs_emeric-light-webfont.ttf') format('truetype'),
    url('/fonts/fs_emeric-light-webfont.svg#fs_emericlight') format('svg');
}

/* Overriding jQuery UI */

.ui-accordion
{
    clear: left;

    margin: 50px 0;

    border: 1px solid #46484d;
    background: #2f3136;
}

.ui-accordion-header,
.ui-accordion-content
{
    padding: 15px;
}

.ui-accordion-header
{
    cursor: pointer;
    -webkit-transition: color 300ms ease;
       -moz-transition: color 300ms ease;
        -ms-transition: color 300ms ease;
         -o-transition: color 300ms ease;
            transition: color 300ms ease;

    border-top: 1px solid #46484d;
    -webkit-border-radius: 0 0 0;
            border-radius: 0 0 0;
}

.ui-accordion-header:hover,
.ui-accordion-header.ui-state-active
{
    color: #eb5211;
}

.ui-accordion-content
{
    border-top: 1px solid #46484d;
    border-bottom: 1px solid #46484d;
}

.ui-tabs
{
    clear: left;

    margin: 0 -10px;
    padding: 0;
}

.tabs ul
{
    border-bottom: none;
}

.tabs > ul
{
    padding: 50px 0;
}

.tabs > ul > li
{
    padding: 0;

    background: none;
}

.tabs > ul > li:hover
{
    background: none;
}

.tabs > ul > li.column
{
    display: inline-block;
}

.tabs > ul > li.current
{
    background: none;
}

.tabs > ul > li.current a
{
    background: none;
}

.tabs > ul > li.current a:before
{
    -webkit-transition: border 300ms ease;
       -moz-transition: border 300ms ease;
        -ms-transition: border 300ms ease;
         -o-transition: border 300ms ease;
            transition: border 300ms ease;
}

.tabs > ul > li:hover a:before,
.tabs > ul > li.current a:before
{
    border: 7px solid #f96;
}

.tabs > ul > li a
{
    font-family: 'fs_emeric_semiboldsemibold';

    display: block;

    text-align: center;

    color: #fff;
}

.tabs > ul > li a:before
{
    display: none;

    width: 105px;
    height: 105px;
    margin: 0 auto 25px;
    padding: 0;

    content: '';

    border-radius: 50%;
    background-color: #eb5211;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

@media only screen and (min-width : 768px)
{
    .tabs > ul > li a:before
    {
        display: block;
    }
}

.tabs > ul > li a.financial-planning:before
{
    background-image: url('/images/wealth-alliance/icon-financial-planning.png');
}

.tabs > ul > li a.asset-management:before
{
    background-image: url('/images/wealth-alliance/icon-asset-management.png');
}

.tabs > ul > li a.retirement-planning:before
{
    background-image: url('/images/wealth-alliance/icon-retirement-planning.png');
}

.tabs > ul > li a.estate-and-succession-planning:before
{
    background-image: url('/images/wealth-alliance/icon-estate-and-succession-planning.png');
}

.tabs > ul > li a.protection-and-risk-management:before
{
    background-image: url('/images/wealth-alliance/icon-protection-and-risk-management.png');
}

.tabs > ul > li a.tax-planning:before
{
    background-image: url('/images/wealth-alliance/icon-tax-planning.png');
}

.tabs > ul > li a.one:before
{
    background-image: url('/images/wealth-alliance/icon-one.png');
}

.tabs > ul > li a.two:before
{
    background-image: url('/images/wealth-alliance/icon-two.png');
}

.tabs > ul > li a.three:before
{
    background-image: url('/images/wealth-alliance/icon-three.png');
}

.tabs .tab-content
{
    padding: 0;

    border: none;
}

.tabs .tab.content ul
{
    width: auto;
}

/* Helpers */

html
{
    box-sizing: border-box;
}

*,
*:before,
*:after
{
    box-sizing: inherit;
}

.full-height
{
    height: 100%;
}

.middle-wrap
{
    display: table !important;

    width: 100%;
    height: 100%;
}

.middle
{
    display: table-cell;

    vertical-align: middle;
}

.text-hide()
{
    /*font: ~"0/0" a;*/
    color: transparent;
    border: 0;
    background-color: transparent;
    text-shadow: none;
}

.pattern:before
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    content: '';

    background: url(/images/pattern.png);
}

.parallax,
.page.parallax
{
    position: relative;

    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 0;
    background-size: cover;
}

@media only screen and (min-width : 960px)
{
    .parallax,
    .page.parallax
    {
        background-attachment: fixed;
    }
}


/* Overriding default styles */

.overlay
{
    background: #eb5211;
}

.page
{
    padding: 65px 0;

    background: #32343a;
}

.logo
{
    position: relative;
}

@media only screen and (min-width : 768px)
{
    .logo
    {
        margin-top: 100px;
        margin-bottom: -50px;
    }
}

nav
{
    height: 60px;
}

nav .container
{
    height: 60px;
}

.navbar-wrap
{
    text-align: center;
}

.links
{
    display: none;

    height: 60px;
}

@media only screen and (min-width : 1024px)
{
    .links
    {
        display: inline-block;
    }
}

.links li
{
    display: table;
    float: left;

    height: 100%;
}

.links li:last-child
{
    margin-right: 0;
}

.links li a
{
    font-size: 16px;

    display: table-cell;

    vertical-align: middle;
}

.links li a:hover,
.links li.current a
{
    color: #eb5211;
}

.selectnav
{
    float: left;

    margin-top: 20px;
    margin-left: 20px;
}

@media only screen and (max-width : 1024px)
{
    .selectnav
    {
        display: block;
    }
}

nav .social-icons
{
    top: 0;
    right: 0;

    float: right;

    margin-top: 0;
    margin-right: 20px;
}

@media only screen and (max-width : 1024px)
{
    nav .social-icons
    {
        margin-top: 10px;
    }
}

nav .social-icons li
{
    vertical-align: middle;
}

nav .social-icons li a
{
    font-size: 20px;
    line-height: 2;

    width: 40px;
    height: 40px;
}

@media only screen and (min-width : 1024px)
{
    nav .social-icons
    {
        display: inline-block;
        float: none;

        margin-right: 0;
        margin-left: 50px;
    }
}

.social-icons a:hover,
.contact-social-icons li a:hover
{
    background: #eb5211;
}

.container .overlay-content.social-icons
{
    right: 0 !important;
}

.container .overlay-content.social-icons li a
{
    color: #eb5211;
}

.tabs .tab-content h3
{
    color: #eb5211;
}

.tabs .tab-content strong,
.tabs .tab-content a,
.accordion .ui-accordion-content strong,
.accordion .ui-accordion-content a
{
    font-weight: bold;

    color: #fff;
}

.tabs .tab-content em
{
    font-style: normal;

    color: #eb5211;
}

.tabs .tab-content p,
.tabs .tab-content li
{
    display: block;

    margin-bottom: 10px;
}

.tabs .tab-content ul
{
    padding: 25px 0;
}

.tabs .tab-content li
{
    font-family: inherit;
    font-weight: bold;

    display: block;

    margin: 10px 0 0;
    margin-right: 0;
    padding: 0;

    text-transform: none;

    background: none;
}

.tabs .tab-content li:first-child
{
    margin-top: 0;
}

.button
{
    padding: 15px 30px;

    -webkit-transition: all 300ms ease;
       -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;

    border: 1px solid #f05423;
    -webkit-border-radius: 3px 3px 3px 3px;
            border-radius: 3px 3px 3px 3px;
    background: #f05423;
}

.button:hover
{
    opacity: .75;
    color: #fff;
    background: #f05423;
}

#prevslide,
#nextslide
{
    position: relative;
    top: 0;
    right: 0;
    left: 0;

    margin-left: 20px;
}

/* Section specific styles */

#homepage
{
    position: relative;

    margin-bottom: -60px;

    background: none;
}

#homepage .buttons
{
    position: absolute;
    top: 20px;
    right: 20px;
}

#homepage .masthead
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#about
{
    padding-top: 45px;
    padding-bottom: 75px;
}

#about h3
{
    margin-bottom: 30px;
}

#services
{
    background-image: url('/images/wealth-alliance/bg-services.jpg');
}

#services .ui-accordion-content h3
{
    display: none;
}

@media only screen and (min-width : 960px)
{
    #services .ui-accordion-content h3
    {
        display: block;
    }
}

#team
{
    padding: 70px 0 50px;
}

#team .person
{
    position: relative;

    border: 1px solid #46484d;
    background: #2f3136;
}

#testimonials
{
    background-image: url('/images/wealth-alliance/bg-testimonials.jpg');
}

#team .person,
#testimonials .person
{
    margin-top: 60px;
}

#testimonials .person
{
    display: inline-block;
    float: none;

    width: 100%;
    max-width: 460px;
}

@media only screen and (min-width: 960px)
{
    #testimonials .person
    {
        width: auto;
        margin-top: 60px;
        padding: 0;
    }
}


#team .title-wrp,
#team .desc-wrp,
#testimonials .title-wrp,
#testimonials .desc-wrp
{
    text-align: left;
}

#team .title-wrp,
#team .desc-wrp
{
    padding: 15px;
}

#team .title-wrp
{
    border-bottom: 1px solid #46484d;
}

#team .desc-wrp
{
    padding-bottom: 20px;
}

#testimonials .title-wrp
{
    padding-bottom: 10px;

    border-bottom: 1px solid #454950;
}

#testimonials .desc-wrp
{
    margin-top: 10px;
    padding-bottom: 20px;
}

#testimonials .desc-wrp:after
{
    display: block;

    width: 33%;
    margin-top: 20px;

    content: '';

    border-bottom: 2px solid #eb5211;
}

#team .title-wrp h3,
#testimonials .title-wrp h3
{
    font-family: 'fs_emeric_semiboldsemibold';
    font-size: 16px;

    text-align: left;
}

#testimonials .title-wrp h3
{
    margin-bottom: 15px;
}

#team .title-wrp .job-position,
#testimonials .title-wrp .job-position
{
    font-size: 12px;
    line-height: 14px;

    margin: 2px 0 0;

    text-transform: none;
}

#testimonials .title-wrp .job-position
{
    line-height: 24px;

    text-transform: uppercase;
}

#team .desc-wrp .description,
#testimonials .desc-wrp .description
{
    font-size: 14px;
    line-height: 21px;
}

#step-by-step .tabs > ul > li a,
#knowledge-centre .tabs > ul > li a
{
    font-size: 24px;
    line-height: 28px;
}

#step-by-step .tabs .tab-content a
{
    display: block;
}


#step-by-step .accordion .ui-accordion-content .list,
#step-by-step .tabs .tab-content .list
{
    margin-top: 40px;
    padding: 10px 0;

    border-top: 1px solid #454950;
    border-bottom: 1px solid #454950;
}

#step-by-step .accordion .ui-accordion-content .list p
#step-by-step .tabs .tab-content .list p
{
    margin-top: 10px;
}

#step-by-step .accordion .ui-accordion-content .list strong
#step-by-step .tabs .tab-content .list strong
{
    color: #fff;
}

#twitter
{
    background-image: url('/images/wealth-alliance/bg-twitter.jpg');
}

#twitter img
{
    margin-bottom: 30px;
}

#twitter p
{
    font-family: 'fs_emericcore';
    font-size: 20px;
    line-height: 40px;

    max-width: 640px;
    margin: 0 auto;

    color: #fff;
}

#twitter p.username
{
    font-size: 24px;

    margin-top: 30px;
}

#twitter .button
{
    margin-top: 30px;
}

#knowledge-centre .tabs h3
{
    margin-bottom: 15px;
}

#knowledge-centre .flash-content
{
    position: relative;

    max-width: 100%;
    margin: 0 auto 45px;
}

#knowledge-centre .flash-content .alternative-content
{
    position: relative;

    height: 100%;
    margin-top: 15px;
}

#knowledge-centre .flash-content .alternative-content img
{
    width: 100%;
    max-width: 100%;
    height: auto;
}

#knowledge-centre .flash-content .alternative-content .flash-error
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}


#knowledge-centre .flash-content .alternative-content .flash-error p
{
    font-size: 14px;
    font-weight: bold;

    margin-top: 30px;
    padding: 0 15%;

    color: #fff;
}

#knowledge-centre .pension-calculator
{
    width: 600px;
}

#knowledge-centre .life-cover-calculator
{
    width: 670px;
}

#knowledge-centre .income-protection-calculator
{
    width: 596px;
}

#cta
{
    padding: 170px 0;

    background-image: url('/images/wealth-alliance/bg-cta.jpg');
}

#contact
{
    min-height: 780px;

    background-image: url('/images/wealth-alliance/bg-contact.jpg');
}

#contact p
{
    font-family: 'fs_emericcore';
    font-size: 20px;
    line-height: 30px;

    text-transform: none;

    color: white;
}

#contact p .email
{
    display: block;
}

#contact p.telephone,
#contact p.fax
{
    display: block;
}

@media only screen and (min-width : 768px)
{
    #contact p
    {
        font-size: 26px;
        line-height: 50px;
    }
}

@media only screen and (min-width : 960px)
{
    #contact p
    {
        font-size: 32px;
    }
}

#copyright
{
    padding: 25px 0;
}

/* Typography */

body
{
    font-family: 'fs_emericlight';
    font-size: 14px;

    text-align: center;

    color: #bdc4c8;
}

h1,
h2,
h3
{
    font-family: 'fs_emeric_semiboldsemibold';

    text-align: center;

    color: #fff;
}

h1
{
    font-size: 20px;

    color: #fff;
}

h1 strong
{
    font-size: 45px;

    display: block;
}

.masthead h1 strong
{
    font-size: 70px;
    line-height: 60px;
}

h2
{
    font-size: 32px;

    margin-bottom: 20px;
}

h3
{
    font-size: 16px;
}

h4
{
    font-size: 14px;
}

@media only screen and (min-width : 768px)
{
    h1
    {
        font-size: 30px;

        color: #fff;
    }

    h1 strong
    {
        font-size: 60px;
    }

    .masthead h1 strong
    {
        font-size: 100px;
        line-height: 90px;
    }
}

@media only screen and (min-width : 960px)
{
    h1
    {
        font-size: 60px;
    }

    h1 strong
    {
        font-size: 120px;
    }

    .masthead h1 strong
    {
        font-size: 150px;
        line-height: 80px;
    }

    h2
    {
        font-size: 48px;
    }

    h3
    {
        font-size: 24px;
    }

    h4
    {
        font-size: 16px;
    }
}

p
{
    font-weight: 700;
    line-height: 26px;

    margin-top: 10px;
}

p:first-child
{
    margin-top: 0;
}

a
{
    text-decoration: none;

    color: #eb5211;
}

a:link,
a:visited,
a:hover,
a:active,
h3
{
    outline: none !important;
}

strong
{
    color: #eb5211;
}

em
{
    font-family: 'fs_emeric_semiboldsemibold';
    font-style: normal;

    color: #fff;
}

::selection
{
    background: #ffbba5;
}
::-moz-selection
{
    background: #ffbba5;
}

.one-text
{
    font-size: 15px;
    line-height: 1;

    text-transform: uppercase;
}
